var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/interactive/chat/[featureId]/turn-groups/route.js")
R.c("server/chunks/[root-of-the-server]__0hhxz2p._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/05_5_next_0d6k0ne._.js")
R.c("server/chunks/0n.o_server_app_api_interactive_chat_[featureId]_turn-groups_route_actions_03bu-ov.js")
R.m(536622)
module.exports=R.m(536622).exports
